Description

As I may use tracker to define issues which are not necessarily problems, I think a better translation could be 'Segnalazione' (more

generic) instead 'Anomalia' (which means there is a problem).

Associated revisions

Revision 11370 - 2013-02-13 12:22 - Toshi MARUYAMA

Italian translation changed by Luca Colombini (#7851)

History

#1 - 2013-02-10 19:07 - Filou Centrinov

This seems already be done. But there are two further translations left using the word "anomalia".

text_issue_added: "E' stata segnalata l'anomalia %{id} da %{author}." 

text_issue_updated: "L'anomalia %{id} è stata aggiornata da %{author}." 

Any italian here?

#2 - 2013-02-10 20:27 - Luca Colombini

Hi there,

I have noticed this patch title while documenting myself about Redmine.

 
I am a native Italian and both phases are correct with "anomalia", but they must be rephased when using "segna

lazione" as follow:

 
text_issue_added: "%{author} ha aggiunto la segnalazione %{id}" 

  text_issue_updated: "La segnalazione %{id} è stata aggiornata da %{author}."

 Luca.

#3 - 2013-02-13 13:02 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.3.0

Luca Colombini wrote:

text_issue_added: "%{author} ha aggiunto la segnalazione %{id}"

text_issue_updated: "La segnalazione %{id} è stata aggiornata da %{author}."

 I added '.' to text_issue_added and committed in trunk r11370, thanks.
